<?xml version="1.0" encoding="UTF-8"?>
	<xml>
		<ModInfo>
			<Name value="Craft a CarBattery"/>
			<Description value="Craft a CarBattery"/>
			<Author value="MARCELLINO2316"/>
			<Version value="A17"/>
			<Website value=""/>
		</ModInfo>
	</xml>